/* Google Fonts */
@import url(https://fonts.googleapis.com/css?family=Anonymous+Pro);

/* Cursor */
.cursor{
    position: relative;
    width: 12ch;
    margin: 0 auto;
    border-right: 2px solid #000; /* cursor negro */
    font-size: 46px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
    margin-top: 4em;
    color: #000000;
    font-family: 'Anonymous Pro', monospace; 
}
/* Animation */
.typewriter-animation {
  animation: 
    typewriter 2s steps(12) 0.5s 1 normal both, 
blinkingCursor 500ms steps(1) 6 normal forwards;
}
@keyframes typewriter {
  from { width: 0; }
  to { width: 12ch; }
}
@keyframes blinkingCursor{
  from { border-right-color:  #000 }
  to { border-right-color: transparent; }
}




